.mediaViewInfo {
	--web-view-name: Canvas;
	--web-view-id: Canvas;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-center-horizontally: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: Canvas;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
	
}
.Canvas_Class {
	position: absolute;
	width: 720px;
	height: 9929px;
	background-color: rgba(0,0,0,0);
	overflow: hidden;
	--web-view-name: Canvas;
	--web-view-id: Canvas;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-center-horizontally: true;
	--web-enable-deep-linking: true;
}
.backgroun__Class {
	fill: rgba(255,255,255,1);
}
.backgroun_ {
	position: absolute;
	overflow: visible;
	width: 720px;
	height: 9929px;
	left: 0px;
	top: 0px;
}
.one__Class {
	position: absolute;
	width: 720px;
	height: 1431.616px;
	left: 0px;
	top: -2.854px;
	overflow: visible;
}
.img_1_Class {
	position: absolute;
	width: 720px;
	height: 960px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.Ellipse_2_Class {
	opacity: 0.902;
	fill: rgba(255,255,255,1);
}
.Ellipse_2 {
	position: absolute;
	overflow: visible;
	width: 517.5px;
	height: 517.5px;
	left: 38.3px;
	top: 60.354px;
}
.Vuligqondo_Living_Lab_Class {
	opacity: 0.251;
	transform: translate(0px, 2.854px) matrix(1,0,0,1,153.94,320.7362) rotate(-9.999deg);
	transform-origin: center;
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 323px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 66.98339080810547px;
	color: rgba(0,0,0,1);
}
.Vuligqondo_Living_Lab_l_Class {
	transform: translate(0px, 2.854px) matrix(1,0,0,1,136.031,206.1161) rotate(-9.999deg);
	transform-origin: center;
	left: 0px;
	top: -20px;
	position: absolute;
	overflow: visible;
	width: 323px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 66.98339080810547px;
	color: rgba(153,0,0,1);
}
.Product_Development_x_Protypin_Class {
	left: 38.304px;
	top: 1315.616px;
	position: absolute;
	overflow: visible;
	width: 536px;
	white-space: nowrap;
	line-height: 60px;
	margin-top: -4.5px;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 51px;
	color: rgba(115,115,115,1);
}
.Support_Class {
	left: 40.353px;
	top: 1281.167px;
	position: absolute;
	overflow: visible;
	width: 109px;
	white-space: nowrap;
	line-height: 60px;
	margin-top: -15px;
	text-align: left;
	font-family: Roboto-Bold;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(153,0,0,1);
}
.socials__Class {
	position: absolute;
	width: 338px;
	height: 98px;
	left: 195px;
	top: 1086.854px;
	overflow: visible;
}
.Rectangle_2_Class {
	fill: rgba(153,0,0,1);
	
}
.Rectangle_2 {
	position: absolute;
	overflow: visible;
	width: 338px;
	height: 98px;
	left: 0px;
	top: 0px;
}
.FA_Class {
	left: 36.178px;
	top: 17.751px;
	position: absolute;
	overflow: visible;
	width: 72px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 62.5px;
	color: rgba(255,255,255,1);
}


.Tik_Class {
	left: 140px;
	top: 17.751px;
	position: absolute;
	overflow: visible;
	width: 83px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 62.5px;
	color: rgba(255,255,255,1);
}
.Twi_Class {
	left: 240px;
	top: 17.751px;
	position: absolute;
	overflow: visible;
	width: 98px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 62.5px;
	color: rgba(255,255,255,1);
}
.two__Class {
	position: absolute;
	width: 720px;
	height: 1958px;
	left: 0px;
	top: 1674px;
	overflow: visible;
}
.creative_Class {
	opacity: 0.8;
	position: absolute;
	width: 535px;
	height: 770px;
	left: 97px;
	top: 0px;
	overflow: visible;
}
.img_3_Class {
	position: absolute;
	width: 720px;
	height: 540px;
	left: 0px;
	top: 1418px;
	overflow: visible;
}
.Empowering_Innovators_Transfor_Class {
	left: 58.103px;
	top: 1039.467px;
	position: absolute;
	overflow: visible;
	width: 539px;
	white-space: nowrap;
	line-height: 90px;
	margin-top: -20px;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 50px;
	color: rgba(153,0,0,1);
}
.three__Class {
	position: absolute;
	width: 652px;
	height: 1377.033px;
	left: 24px;
	top: 4417.967px;
	overflow: visible;
}
.We_support_Innovative_Ideas_fo_Class {
	left: 34.103px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 507px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 98px;
	color: rgba(115,115,115,1);
}
.backed_by_Class {
	position: absolute;
	width: 652px;
	height: 166.153px;
	left: 0px;
	top: 1210.88px;
	overflow: visible;
}
.Supported_by__Class {
	left: 36.799px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 183px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(153,0,0,1);
}
.tia_orig_Class {
	position: absolute;
	width: 182px;
	height: 101px;
	left: 278px;
	top: 64.153px;
	overflow: visible;
}
.HD_VINP_Class {
	position: absolute;
	width: 169px;
	height: 116px;
	left: 483px;
	top: 50.153px;
	overflow: visible;
}
.Website_strip_Class {
	position: absolute;
	width: 287px;
	height: 80px;
	left: 0px;
	top: 68.153px;
	overflow: visible;
}
.six__Class {
	position: absolute;
	width: 744px;
	height: 1730.533px;
	left: 0px;
	top: 3709.467px;
	overflow: visible;
}
.img_6_Class {
	position: absolute;
	width: 720px;
	height: 540px;
	left: 0px;
	top: 1190.533px;
	overflow: visible;
}
.marker_Class {
	fill: rgba(153,0,0,1);
}
.marker {
	position: absolute;
	overflow: visible;
	width: 169px;
	height: 5px;
	left: 278px;
	top: 521.533px;
}
.Quality_X_Excellence_Class {
	left: 34.103px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 476px;
	white-space: nowrap;
	line-height: 80px;
	margin-top: -14.5px;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 51px;
	color: rgba(115,115,115,1);
}
.We_are_a_non_profit_organizati_Class {
	left: 32.799px;
	top: 92.385px;
	position: absolute;
	overflow: visible;
	width: 591px;
	white-space: nowrap;
	text-align: left;
	font-family: Roboto-Bold;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(0,0,0,1);
}
.idea_Class {
	opacity: 0.302;
	display: none;
	position: absolute;
	width: 171px;
	height: 274px;
	left: 568px;
	top: 372.533px;
	overflow: visible;
}
.dotted_Class {
	position: absolute;
	width: 335px;
	height: 552px;
	left: 409px;
	top: 172.533px;
	overflow: visible;
}
.four__Class {
	position: absolute;
	width: 720px;
	height: 1533.847px;
	left: -1px;
	top: 6018px;
	overflow: visible;
}
.VLL_Ecosystem__Support_Class {
	left: 41.103px;
	top: 926.467px;
	position: absolute;
	overflow: visible;
	width: 637px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 90px;
	color: rgba(153,0,0,1);
}
.Collaboration_X_Ideation_Class {
	left: 43.103px;
	top: 1174.467px;
	position: absolute;
	overflow: visible;
	width: 478px;
	white-space: nowrap;
	line-height: 80px;
	margin-top: -17.5px;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 45px;
	color: rgba(115,115,115,1);
}
.Prototype_X_Product_Support_Class {
	left: 46.103px;
	top: 1315.467px;
	position: absolute;
	overflow: visible;
	width: 586px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 45px;
	color: rgba(115,115,115,1);
}
.Training_X_Business_Guide_Class {
	left: 41.103px;
	top: 1243.467px;
	position: absolute;
	overflow: visible;
	width: 533px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 45px;
	color: rgba(115,115,115,1);
}
.As_one_of_13_living_labs_under_Class {
	left: 37.799px;
	top: 1441.847px;
	position: absolute;
	overflow: visible;
	width: 668px;
	white-space: nowrap;
	text-align: left;
	font-family: Roboto-Bold;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(0,0,0,1);
}
.img_4_Class {
	position: absolute;
	width: 720px;
	height: 720px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.five__Class {
	position: absolute;
	width: 707.897px;
	height: 2061px;
	left: 56.103px;
	top: 7694px;
	overflow: visible;
}
.banner_like_Class {
	position: absolute;
	width: 230px;
	height: 111.688px;
	left: 6.897px;
	top: 570.312px;
	overflow: visible;
}
.Rectangle_1_Class {
	fill: rgba(115,115,115,1);
}
.Rectangle_1 {
	position: absolute;
	overflow: visible;
	width: 230px;
	height: 67px;
	left: 0px;
	top: 44.688px;
}
.Facilities_Class {
	left: 17.304px;
	top: 51.449px;
	position: absolute;
	overflow: visible;
	width: 193px;
	white-space: nowrap;
	line-height: 60px;
	margin-top: -4.5px;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 51px;
	color: rgba(255,255,255,1);
}
.All_For_You_Class {
	left: 19.353px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 155px;
	white-space: nowrap;
	line-height: 60px;
	margin-top: -15px;
	text-align: left;
	font-family: Roboto-Bold;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(153,0,0,1);
}
.idea_bn_Class {
	opacity: 0.8;
	position: absolute;
	width: 463px;
	height: 463px;
	left: 66.897px;
	top: 0px;
	overflow: visible;
}
.Bringing_The_Best_For_the_aGam_Class {
	left: 2px;
	top: 739.467px;
	position: absolute;
	overflow: visible;
	width: 584px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 98px;
	color: rgba(153,0,0,1);
}
.Vllab_offers_necessary_Facilit_Class {
	left: 4.696px;
	top: 1089.352px;
	position: absolute;
	overflow: visible;
	width: 626px;
	white-space: nowrap;
	text-align: left;
	font-family: Roboto-Bold;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(0,0,0,1);
}
.facilities_all_Class {
	position: absolute;
	width: 467px;
	height: 248px;
	left: 0px;
	top: 1345.467px;
	overflow: visible;
}
.facilities__Class {
	position: absolute;
	width: 467px;
	height: 248px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.facilities__bs_Class {
	position: absolute;
	width: 467px;
	height: 248px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.Vibrant_Collaboration_Spaces_Class {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 453px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 35px;
	color: rgba(0,0,0,1);
}
.Fully_Equipped_Makerspace_Class {
	left: 0px;
	top: 50px;
	position: absolute;
	overflow: visible;
	width: 429px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 35px;
	color: rgba(0,0,0,1);
}
.State_of_the_Art_Digital_Studi_Class {
	left: 0px;
	top: 104px;
	position: absolute;
	overflow: visible;
	width: 468px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 35px;
	color: rgba(0,0,0,1);
}
.Professional_Boardrooms_Class {
	left: 0px;
	top: 158px;
	position: absolute;
	overflow: visible;
	width: 389px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 35px;
	color: rgba(0,0,0,1);
}
.Spacious_Conference_Center_Class {
	left: 0px;
	top: 210px;
	position: absolute;
	overflow: visible;
	width: 448px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 35px;
	color: rgba(0,0,0,1);
}
.Color_Overlay_Class {
	fill: rgba(153,0,0,1);
}
.Color_Overlay {
	overflow: visible;
	position: absolute;
	width: 464.66px;
	height: 241.431px;
	left: 1.225px;
	top: 4.815px;
	transform: matrix(1,0,0,1,0,0);
}
.marker_bz_Class {
	fill: rgba(153,0,0,1);
}
.marker_bz {
	display: none;
	position: absolute;
	overflow: visible;
	width: 169px;
	height: 5px;
	left: 221.897px;
	top: 278px;
}
.socials__footer_Class {
	position: absolute;
	width: 695.822px;
	height: 332px;
	left: 12.075px;
	top: 1729px;
	overflow: visible;
}

.infovllabcoza_Class {
	left: 0px;
	top: 149.751px;
	position: absolute;
	overflow: visible;
	width: 341px;
	white-space: nowrap;
	line-height: 60px;
	margin-top: -7.083335876464844px;
	text-align: left;
	font-family: Roboto-Regular;
	font-style: normal;
	font-weight: normal;
	font-size: 45.83332824707031px;
	color: rgba(153,0,0,1);
}
.socials_medias_Class {
	position: absolute;
	width: 358px;
	height: 332px;
	left: 337.822px;
	top: 0px;
	overflow: visible;
}
.FA_b_Class {
	left: 0px;
	top: 80px;
	position: absolute;
	overflow: visible;
	width: 72px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 62.5px;
	color: #ffffff;

}
.Tik_b_Class {
	left: 100px;
	top: 80px;
	position: absolute;
	overflow: visible;
	width: 83px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 62.5px;
	color: #ffffff;
}
.Twi_b_Class {
	left: 190px;
	top: 80px;
	position: absolute;
	overflow: visible;
	width: 98px;
	white-space: nowrap;
	text-align: left;
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	font-style: normal;
	font-weight: normal;
	font-size: 62.5px;
	color: #ffffff;
}

a{
	text-decoration: none;
	color: #990000;
	transition: 0.4s ease;
}
a:hover{
	opacity: 0.6;
	
}


.Twi_Class a {
	color: #ffffff;
}

.FA_Class a{
	color: #ffffff;
}

.Tik_Class a {
	color: #ffffff;
}


@font-face {
	font-family: HarabaraMaisBold-HarabaraMaisBold;
	src: url(Harabara.otf);

}

@font-face {
	font-family: Roboto-Bold;
	src: url(Roboto-Bold.ttf);
}

.glide {
    position: absolute;
    width: 720px;
    height: 540px;
    left: 0px;
    top: 1190.533px;
    overflow: visible;
	padding-right: 20px ;
	
}





#loading-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 1);
	z-index: 9999;
	display: flex;
	justify-content: center;
	align-items: center;
}


.spinner-icon {
	width: 150px;
	height: 150px;
	border: 5px solid transparent;
	border-top-color: #990000;
	border-radius: 50%;
	animation: spin 1s linear infinite;
   
}


@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	
	100% {
		transform: rotate(360deg);
	}
}
.glide {
	width:100%;    
	max-width: 1600px;
	margin: 50px auto;
	
	
  }
  